# Croissants are Shit Past Noon

![from the window](window.jpg)

I've been living in Paris for the past couple of months and I thought I'd share some of my observations on the place, the language, and the adventure as a whole.
I've spent most of my adult life living in London, so I'd primarily like to draw some comparisons between the two cities.
Though there are two [classic](https://en.wikipedia.org/wiki/A_Tale_of_Two_Cities) [books](https://en.wikipedia.org/wiki/Down_and_Out_in_Paris_and_London) comparing them, I'll open this post by admitting I haven't read them, and that's only the start of my ignorance.

## French

I spoke French as a 6 or 7 year old, and went to an international school in the Paris.
This means I have the [phonemes](https://en.wikipedia.org/wiki/Phoneme) associated with French, for example the trilled 'r' in F**rrr**ance, or the guttural 'yeugh' in meill**eur**.
However, this is about where my advantages end, much to my chagrin.

In the years since leaving Paris, my French had atrophied, virtually to completion.
Children are great at picking up accents and languages, but they're great at losing them too, it would seem!
After a few years of clawing it back - I'll save the details of my approach for another post - I felt comfortable visting France on holiday, ordering things in restaurants and navigating within or between cities.
I was not prepared for the intensity of spending an entire evening or day speaking nothing but French.

As it turns out, using a language you're not fluent in is **taxing**.
Trying to keep up with a conversation between natives is Sisyphean, as they'll speak to each other faster than I can parse what's said, let alone try to form a response.
This isn't the worst thing in the world for myself - I quite enjoy just watching and listening, rather than always taking a vocal part - but I can imagine the dynamic is strange for those I've spent time with in groups.

One-on-one, the situation is a little better.
I can't be more than a phrase or two behind in context, and if I've not understood something or make a nonsensical reply, it's an opportunity to check in and get myself back on firm ground.
The flipside is that I've no chance to recuperate.
On one evening, I went to a friend's house, had a beer, and played some chess.
We spoke in French the whole time, and it was a pleasant evening.
However, as it started to get late, I started to flag - I was slow to understand what he said, and even slower to put together a response.
As he walked me back to the metro station, he asked if I'd get home OK, to which I could barely manage a 'oui'!
Once on the train, the language-parsing part of my brain no longer in demand, I felt almost immediately more energetic.
I hadn't expected the impact of speaking another language for an extended period to be quite so physical, so visceral.

I'm very grateful to the few friends I've made here for putting up with me, though they all speak better English than I do French. 
I'm also humbled.
The UK has a large immigrant population, all of whom have had to learn English.
People speaking accented English is so normal and widespread that it's become utterly unremarkable, though it very much is.
At some point every single one of them has gone through having to spend hours, days or weeks communicating in a language other than their mother tongue, often as a necessity for a job, without even having the fallback that I've had, being an anglophone in Paris.

Overall, my immersion strategy has been successful: I speak far better French than I did at the start of the summer.
It's developed primarily my ability to speak and listen, rather than to read and write.
Even then, my command of the grammar and vocubalary hasn't advanced so much as my confidence.
I think this has been driven in part by necessity.
In a conversation, you don't have time to translate completely what someone's said, so you draw on context and what little you've parsed in the split-second after the other has spoken.
This, coupled with a slapped-together reply, has been the unit of practice I've been trying to encounter as much as possible.

Then, it's been driven by having confirmation.
After putting together some phrase and speaking it, and the next response comes, it's brilliant: I've been understood!
Though a totally normal thing, every time I'm understood in French is a moment of magic for me.
Being able to carry and continue conversations on a wide range of topics, without constant faux pas or speaking gibberish, has bolstered my confidence like nothing else.

I feel that on my return to the UK, my continued French learning will be all the more effective as a result of this experience.

## The French

Parisians have a reputation for being rude to outsiders.
In my experience this hasn't been the case at all, I've found them to be accommodating and (almost overly) polite.
In London it's rare to greet others on the street, or even to look them in the eye.
That's not the case at all in Paris, though it's a denser city, and just as metropolitan.
Walking past people on the stairs in my building, or navigating a shop, or public transport, people are always sure to say hello, and to wish each other a nice day on departure.
There are more smiles in Paris than London.

They're very ready to talk about politics, language, culture, France itself of course and are very open on a number of topics I'm too British to risk mentioning here.
I think the notion of their rudeness is a misinterpretation of what is actually directness.
The British operate a social culture of subterfuge and doublespeak, whereby it's common to express your displeasure to someone and for them to receive it with a smile, left to understand the reproach only later, or never.
The French play no such game: they say what they think.
Personally, I'm a fan of this direct approach.
I find it hard enough to determine what someone means even when they're not trying to hoodwink me.
With the French, I'm much less worried that someone may be or have been duplicitous.

The stereotype of a smoking, drinking Frenchie, I'm sad to say, holds no water at all. Of the friends and acquiantances I've made, not a single one has smoked, only a handful have had alcohol and a good number of them have even been vegan.

## The Lifestyle

Parisian authorities have a concept of a ['15 minute city'](https://www.thelocal.fr/20230215/what-is-a-15-minute-city-and-how-is-it-working-in-paris).
The idea is that one's daily needs should be within 15 minutes of where they live.
For my flat in central Paris, this is absolutely true.
This is true even to the extent that Gare du Nord, my link back to London, is but 10 minutes on the metro from where I sleep.
Combined with the fact that metro lines run quite comfortably in to the early hours makes travel in and around the city faster, cheaper and dare I say even more convenient than that in London.

The French prioritisation of lifestyle over personal assiduity is clear as every night, weekend or otherwise, the eateries and bars are packed to the brim.
Even walking around to find bites for lunch, the brasseries are packed, and on any evening even approaching warmth the shores of the Seine are shoulder-to-shoulder.

The necessary ingredients for such a lifestyle are easily accessible, too; a coffee, croissant and a baguette - breakfast and most of the way to lunch - together cost less than a coffee on its own would in London.
Wine is readily available in almost every building with a door and far cheaper than a London pub.
Beer is the only loser here, which is still about blow-for-blow for when you're out in Soho.

The emphasis on freshness is palpable in a way one doesn't find in the UK - indeed, 'fresh' is a bit of a stretch for any food item in the country at the moment.
For most of my working life I've tended to take lunches quite late, but am having to adapt my strategies here.
If I fancy a pastry, I'm sure to get them in the morning.
From the same chain boulangerie, I made the mistake the other day of buying a croissant at 16h, or four in the afternoon, and it was horrible.
The same bakery has served me plenty of delicious ones both before and after, but at that time in the afternoon it was dry as a bone, and the butter in it tasted almost salty.

## Isolation

Though a fascinating, enjoyable and productive linguistic and cultural experience, I have experienced more homesickness than I expected to.
The last time I moved to a city alone was to the Midlands for university, but I quickly made friends on my course and made use of university societies.

It is much more difficult here.

Not only is it a new city and a new language, but as an adult in full-time work wanting to make adult friends who'll also be in full-time work, my opportunities for making friends are painfully finite.
When I do have time to find and make new friends, I still have to contend with plain old exhaustion.

This is also my first experience living alone for an extended stretch.
Again, though informative and an experience I'm grateful for, I think I'd prefer to live with others.

I've enjoyed my time in France, and plan to make the most of my last few weeks, but there is a part of me that I didn't expect to pine as much as it has for home.

À la prochaine!

![jacques](jacques.jpg)
